---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T19:09:57Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://7db75d3e-d728-4979-942b-cce63ef843d5"
documentDescribes:
- "SPDXRef-Project-Unmanaged-temurin-build-ba1e44915be668215ad395e58047ce9d256565a3"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-temurin-build-ba1e44915be668215ad395e58047ce9d256565a3"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "temurin-build"
  summary: "NONE"
  versionInfo: "ba1e44915be668215ad395e58047ce9d256565a3"
